/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


/* === Styled Checkbox for Canape Selection === */
/* 
.canape-selection input[type="checkbox"] {
--bg: #fff;
--brdr: #d1d6ee;
--brdr-actv: #1e2235;
--brdr-hovr: #bbc1e1;
appearance: none;
-webkit-appearance: none;
-moz-appearance: none;
width: 22px;
height: 22px;
border-radius: 4px;
border: 1px solid var(--brdr);
background: var(--bg);
position: relative;
cursor: pointer;
margin-right: 8px;
vertical-align: middle;
transition: all 0.25s ease;
}

.canape-selection input[type="checkbox"]:hover {
border-color: var(--brdr-hovr);
}

.canape-selection input[type="checkbox"]:checked {
border-color: var(--brdr-actv);
background: var(--bg);
}

.canape-selection input[type="checkbox"]::after {
content: "";
position: absolute;
top: 4px;
left: 7px;
width: 6px;
height: 12px;
border-right: 2px solid var(--brdr-actv);
border-bottom: 2px solid var(--brdr-actv);
transform: scale(0) rotate(45deg);
opacity: 0;
transition: all 0.3s ease;
}

.canape-selection input[type="checkbox"]:checked::after {
transform: scale(1) rotate(45deg);
opacity: 1;
}

.canape-selection label {
display: flex;
align-items: center;
gap: 8px;
font-size: 16px;
color: #1e2235;
cursor: pointer;
} */
.single-product .page-title-inner nav{
	display: none !important;
}
.tab-panels .product .no-text-overflow {
	white-space: inherit !important; 
}

.single-product .cart label input[type=checkbox] {
	margin-left: -29px;
	margin-bottom: 0;
	appearance: none;
	height: 18px;
	display: block;
	width: 18px;
	border-radius: 4px;
	border: 1.5px solid #c8ccd4;
	background: none;
	position: relative;
	cursor: pointer;
	transition: all 0.25s ease;
	margin-right: 8px;
}

.canape-selection input[type="checkbox"]::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	margin: auto;
	bottom: 0;
	left: -11px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	background: rgb(212 100 27 / 9%);
	opacity: 0;
	transition: opacity 0.2s ease;
}

.canape-selection input[type="checkbox"]:hover::before {
	opacity: 1;
}

.canape-selection input[type="checkbox"]:checked, .canape-selection input[type="checkbox"]:hover {
	border-color: #d4641b !important;
}

.canape-selection input[type="checkbox"]::after {
	content: "";
	position: absolute;
	left: 0;
	top: -3px;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 5px;
	height: 10px;
	border-right: 2px solid #d4641b;
	border-bottom: 2px solid #d4641b;
	transform: scale(0) rotate(45deg);
	opacity: 0;
	transition:
		transform 0.2s linear 0.15s,
		opacity 0.2s linear 0.15s;
}

.canape-selection input[type="checkbox"]:checked::after {
	transform: scale(1) rotate(45deg);
	opacity: 1;
}

.single-product .cart label {
	cursor: pointer;
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 9px !important;
	width: fit-content;
	padding-left: 31px;
	line-height: 1.4;
	color: #1e2235;
	display: flex !important;
	gap: 5px;
}

/* checkbox */

.page-id-543 .whatWeDoSec {
	padding-top: 90px !important;
}

.woocommerce-billing-fields__field-wrapper{
	display:none
}

textarea, .button:hover, button:hover, input, select {
	box-shadow: none !important;
}

.spanColor {
	color: #db6806;
}

.spanBlock {
	display: block;
}

.headingWrap {
	font-size: 52px;
	margin-bottom: 0;
}

.dragIcon {
	position: relative;
}

.dragIcon p {
	font-weight: 400;
	font-size: 14px;
	padding-top: 40px;
	text-align: center;
	margin-bottom: 0;
}

.dragIcon::after {
	content: "";
	position: absolute;
	background: url(/wp-content/uploads/2025/10/drag-black.webp) center no-repeat;
	background-size: 20px !important;
	height: 22px;
	width: 22px;
	top: 10px;
	margin: auto;
	left: 0;
	right: 0;
	animation: draganimation 4s ease-in-out;
	animation-iteration-count: 1;
	-webkit-animation-iteration-count: infinite;
	transform-origin: 50% 50%;
}

/* header css */

#header {
	height: 0;
}

.header-nav {
	justify-content: center;
}

.header-button .button {
	background: #db6806;
}

.header-inner {
	padding-top: 20px;
}

.stuck .header-inner {
	padding-top: 0;
}

.header-button .button:hover{
	background: #69745e;
}

.header-nav .menu-item a {
	color: #fff;
}

.header-nav .menu-item.active a {
	color: #db6806;
}

.header-nav .menu-item a:hover {
	color: #db6806;
}

.nav .nav-dropdown {
	padding: 6px;
	border-radius: 4px;
	box-shadow: 1px 1px 15px #54545457;
}

.nav .nav-dropdown a {
	color: #222 !important;
	font-size: 16px;
}

.mfp-content {
	background-color: #b0a89d !important;
}

#logo {
	margin: 0;
}

#logo img {
	max-height: 100px !important;
}

.nav-sidebar .toggle {
	color: #fff;
	opacity: 1;
}

.nav-sidebar .header-button-1 {
	padding: 14px 12px !important;
}

.nav-sidebar .menu-item a {
	color: #fff;
	font-size: 18px;
	padding: 8px 15px !important;
}

div.stuck #logo img {
	max-height: 93px !important;
}

.stuck .header-main {
	background: #000000d4;
}

/* hero css */

.heroSec {
	padding-top: 170px !important;
	padding-bottom: 90px !important;
}

.heroText h1 {
	font-size: 75px;
	margin-bottom: 10px;
	line-height: 1.15;
	color: #fff;
}

.heroText .headText {
	font-size: 35px;
	text-transform: capitalize;
	font-weight: 500;
	margin-bottom: 20px;
	color: #fff;
	line-height: 1.3;
}

.heroFormWrap .wpcf7-submit, .btnWrap {
	margin-bottom: 0 !important;
}

.heroFormWrap .wpcf7-submit, .header-button a, .btnWrap span {
	line-height: 1.9;
}

.heroFormWrap .wpcf7-submit, .header-button a, .btnWrap{
	border-radius: 8px;
	padding: 5px 24px;
	font-size: 18px;
	font-weight: 500;
	box-shadow: none !important;
}

.btnWrap:hover{
	background: #69745e;
}

.heroFormWrap {
	background: #000000b5;
	padding: 30px 35px;
	border-radius: 8px;
}
.heroFormWrap .formGet{
	font-size: 26px;
	color: #fff;
}
.heroFormWrap .formPara{
	color: #fff;
	padding-bottom: 10px;
}
.heroFormWrap input:focus, .heroFormWrap input, .heroFormWrap textarea, .heroFormWrap textarea:focus{
	box-shadow: none;
}

.heroFormWrap textarea{
	border-radius: 0;
	background: transparent;
	border-bottom: 1px solid #fff !important;
	color: #fff;
	border: none;
	padding-left: 0;
	padding-top: 0;
	min-height: 90px;
	resize: none;
}
.heroFormWrap textarea::placeholder{
	color: #fff;
	text-transform: capitalize !important;
}
.heroFormWrap input.wpcf7-submit{
	padding: 4px 25px 3px;
	font-size: 15px;
	background: #db6806 !important;
	height: auto;
	margin-top: 8px;
	box-shadow: none !important;
	border: none;
}
.heroFormWrap input.wpcf7-submit:hover{
	background: #69745e !important;
}
.wpcf7-response-output{
	border-color: #fff !important;
	color: #fff !important;
}
.heroFormWrap input.wpcf7-submit:focus{
	box-shadow: none !important;
}
.heroFormWrap span.wpcf7-not-valid-tip{
	background-color: transparent !important;
	color: #fff;
	padding: 0 0 8px;
	font-size: 14px;
}
.heroFormWrap .wpcf7-not-valid-tip:after{
	border: none;
}
.heroFormWrap input .wpcf7-not-valid {
	border-color: none;
}
.heroFormWrap .wpcf7 .wpcf7-not-valid-tip:after{
	display: none;
}
.heroColForm .wpcf7-response-output{
	border-color: #fff !important;
	color: #fff !important;
	border-width: 1px !important;
	margin-top: 0 !important;
}
.heroFormWrap input{
	height: 40px;
	border-radius: 0;
	margin-bottom: 16px;
	background: transparent !important;
	border: none;
	color: #fff !important;
	padding-left: 0;
	border-bottom: 1px solid #fff;
}

.heroFormWrap input::placeholder{
	color: #fff !important;
	font-size: 16px;
	text-transform: capitalize !important;
}
.heroWrap form{
	margin-bottom: 0px;
}

/* footer css */

#footer section {
	padding-top: 50px !important;
}

#footer a:hover {
	color: #db6806 !important;
}

.footerRow {
	position: relative;
	padding-bottom: 25px;
}

.footerRow:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 98%;
	height: 1px;
	background-color: #fff;
}

.footerRow .ux-menu {
	float: right;
}

.footerRow .ux-menu-title, .footerRow strong {
	font-size: 25px;
	font-weight: 500;
	min-height: auto;
	padding: 0;
	text-transform: capitalize;
}

.footerRow .ux-menu-title {
	padding-bottom: 8px;
}

.footerRow p {
	max-width: 260px;
	font-size: 17px;
}

.footerRow .ux-menu-link__link {
	font-size: 18px;
	padding: 10px 0 2px;
	min-height: auto;
}

.footerLogo {
	filter: brightness(0) invert(1);
	max-width: 180px;
}

.footer-primary {
	width: 100%;
}

.copyright-footer {
	display: flex;
	color: #fff;
	justify-content: space-between;
	font-size: 18px;
}

.copyright-footer div:last-child {
	display: flex;
	column-gap: 25px;
}

.absolute-footer {
	padding: 15px 0;
}

.footerRow .social-icons .button.icon i{
	font-size: 20px;
	top: -2px;
}

.footerRow .social-icons .button.icon{
	margin: 0 9px 0 0;
	min-width: 43px;
	min-height: 43px;
	align-content: center;
	background: #fff;
	border: none;
	color: #d4641b;
}

.footerRow a.icon:hover i::before {
	color: #fff;
}

.footerRow .social-icons .button.icon:hover{
	background-color: #d4641b !important;
	border-color: #d4641b !important;
}

/* what we do css */

.whatWeDoSec {
	padding-top: 30px !important;
}

.whatWeDoRow img {
	border-radius: 8px;
}

.whatWeDoRow {
	padding-bottom: 30px;
}

.whatWeDoRow > .col:first-child p {
	padding-top: 10px;
}

.whatWeDoRow strong {
	font-size: 46px;
	color: #545454;
	font-weight: 600;
	font-family: "Playfair Display", sans-serif;
	padding-bottom: 20px;
	display: block;
	line-height: 1;
}

.whatWeDoRow .button {
	margin: 0;
}

.whatWeDoRow:nth-child(odd) .img {
	padding-right: 65px;
}

.whatWeDoRow:nth-child(even) .img {
	padding-left: 65px;
}

/* faq css */

.homeFaqSec {
	padding-top: 0 !important;
	padding-bottom: 20px !important;
}

.faqRow .accordion-inner {
	padding: 0 10px 0;
}

.faqRow .accordion-inner p {
	margin: 0;
}

.faqRow .toggle {
	left: auto;
	transform: none;
	right: 3px;
	height: fit-content;
	width: fit-content;
	top: -5px;
	bottom: 0;
	margin: auto;
	opacity: 1;
}

.faqRow .accordion-item {
	border: 1px solid #6a745f;
	border-radius: 6px;
	padding: 0 10px;
	margin-bottom: 30px;
}

.faqRow .accordion-item:has(.accordion-title[aria-expanded="true"]) {
	background-color: #6a745f17 !important;
	box-shadow: 0px 3px 0px 0px #6a745f;
	padding-bottom: 15px;
}

.faqRow .accordion-title {
	border-top: none;
	color: #6a745f;
	font-size: 19px;
	padding: 13px 15px 13px 10px;
	background-color: transparent;
	font-weight: 500;
}

.faqRow .accordion-title.active {
	padding: 13px 15px 5px 10px;
}

.faqRow .accordion-title.active .icon-angle-down::before {
	content: "\2012";
}

.faqRow .icon-angle-down::before {
	content: "\002B";
	font-weight: 500;
	color: #6a745f;
}

/* about us css start */

/* we grow css */

.weGrowSec {
	padding-top: 70px !important;
}

/* love css */

.loveSec {
	padding-top: 95px !important;
	padding-bottom: 80px !important;
}

.loveRow h2 {
	text-transform: capitalize;
}

/* our stoy css */

.ourStorySec {
	padding-top: 55px !important;
}

.ourStoryRow img {
	border-radius: 50%;
	max-width: 260px;
}

.ourStoryRow strong {
	font-size: 38px;
	font-weight: 500;
}

.ourStoryRow p {
	padding: 0 50px;
	font-size: 18px;
}

.ourStoryRow .button:hover {
	border: 1px solid #fff;
}

/* vision mission row */

.ourMissionSec {
	padding-top: 70px !important;
	padding-bottom: 45px !important;
}

.ourMissionRow strong {
	font-size: 26px;
	font-weight: 500;
}

.ourMissionRow .col-inner {
	box-shadow: 0px 0px 20px -4px #DADDE8;
	border-radius: 15px;
	height: 100%;
	padding: 30px 20px;
}

/* contact css */

.contactInfoSec {
	padding-top: 80px !important;
	padding-bottom: 50px !important;
}

.contactInfoRow .icon {
	background: #6a745f;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	padding: 9px;
}

.contactInfoRow img {
	width: 20px;
}

.contactWrapDiv {
	display: flex;
	gap: 20px;
}

.contactWrapDiv p {
	flex-basis: 50%;
	max-width: 50%;
}

.contactInfoRow .col-inner {
	box-shadow: 0px 0px 20px -4px #DADDE8;
	border-radius: 15px;
	cursor: pointer;
	height: 100%;
	padding: 40px 10px;
}

.contactInfoRow p {
	text-transform: capitalize;
	font-size: 18px;
}

.contactInfoRow a {
	text-transform: none;
	color: #222222;
}

.contactInfoRow a:hover {
	color: #db6806;
}

/* contact form css */

.contactSec {
	padding-top: 50px !important;
	padding-bottom: 10px !important;
}

.enquiryRow label {
	text-align: start;
	font-weight: 500;
	font-size: 16px;
	text-transform: capitalize;
	margin: 0;
}

.enquiryRow {
	max-width: 1150px !important;
}

.enquiryRow label input {
	height: 45px;
}

.enquiryRow label input, .enquiryRow label textarea {
	border-radius: 0;
	margin-top: 5px;
	box-shadow: none;
	background-color: transparent !important;
	color: #222 !important;
	border-color: #2222224d !important;
}

.enquiryRow label select {
	border-radius: 0;
	height: 45px;
	margin-top: 5px;
	background-color: transparent !important;
	color: #222 !important;
	border-color: #2222224d !important;
}

.enquiryRow select option {
	color: #222 !important;
}

.enquiryRow label input:focus-visible {
	outline: 0 !important;
}

.enquiryRow label input.wpcf7-not-valid {
	border-color: #fff;
}

.enquiryRow .wpcf7-submit {
	font-weight: 500;
	text-transform: capitalize;
	font-size: 18px;
	background: #d4641b;
	border: 1px solid transparent;
	transition: .2s all;
	border-radius: 8px;
	padding: 6px 55px;
	margin: 0;
	margin-top: 20px;
}

.enquiryRow .wpcf7-submit:hover {
	background: transparent;
	border: 1px solid #fff;
}

.enquiryRow .wpcf7-not-valid-tip {
	background-color: transparent !important;
	color: #d4641b !important;
	opacity: 1 !important;
	padding: 0 !important;
	font-size: 14px;
}

.enquiryRow .wpcf7-not-valid-tip:after {
	display: none;
}

.enquiryRow .wpcf7-response-output {
	width: fit-content;
	border-radius: 8px !important;
	margin: 15px auto 0 !important;
	border-width: 1px !important;
}

.enquiryRow .wpcf7-spinner {
	left: 0;
	right: -150px;
	margin: auto;
	position: absolute;
	bottom: 16px;
}

/* trusted vendor css */

.vendorSec {
	padding: 0 20px;
	padding-bottom: 0 !important;
}

.vendorSec .section-content {
	background: rgb(242, 242, 242);
	padding: 55px 0 50px;
	border-radius: 20px;
}

.vendorRow strong {
	font-size: 28px;
	font-weight: 500;
}

.vendorRow p {
	margin-bottom: 0;
}

.vendorRow a {
	padding: 0 !important;
	margin: 0;
}

.vendorRow img {
	border-radius: 8px;
}

/* gallery css */

.galleryRow img {
	border-radius: 8px;
	cursor: pointer;
}

.galleryRow .banner-grid {
	margin: auto !important;
}

/* why choose sec css */

.whyChooseRow {
	flex-wrap: nowrap;
	overflow: auto;
	scrollbar-width: none;
	cursor: grab;
}

.whyChooseRow strong {
	font-size: 28px;
	font-weight: 500;
}

.whyChooseRow p {
	margin-bottom: 0;
}

.whyChooseRow a {
	padding: 0 !important;
	margin: 0;
}

.whyChooseRow img {
	border-radius: 8px;
}

.whyChooseRow.active {
	cursor: grabbing;
}

.whyChooseRow .icon-box {
	user-select: none;
	pointer-events: none;
}

.whyChooseRow .icon-box-text {
	user-select: none;
}

/* menu css */

.areaMenuSec {
	display: none;
}

.menuSec {
	padding-top: 60px !important;
	padding-bottom: 20px !important;
}

.menuRow img {
	border-radius: 8px;
	transition: .3s all;
	padding: 0;
}

.menuRow strong {
	font-size: 26px;
	font-weight: 500;
	color: #fff !important;
	line-height: 1;
}

.menuRow .icon-box {
	position: relative;
}

.menuRow .icon-box-text {
	position: absolute;
	bottom: 10px;
	z-index: 99;
	left: 17px;
}

.menuRow .icon {
	position: relative;
	overflow: hidden;
	border-radius: 8px;
}

.menuRow .icon:before {
	position: absolute;
	content: "";
	width: 100%;
	background: linear-gradient(to top, #222222d6 0%, transparent 100%);
	height: 105px;
	bottom: 0;
	border-radius: 8px;
	z-index: 9;
}

.menuRow .icon:hover img {
	transform: scale(1.04);
}

/* home area css */

.areaSec {
	padding-top: 65px !important;
}

.areaRow ul {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	list-style: none;
	gap: 13px;
	font-size: 18px;
	padding-top: 50px;
}

.areaRow ul li {
	margin: 0;
}

.areaRow ul a {
	transition: .2s all;
}

.areaRow ul a:hover {
	color: #db6806;
}

/* area detail css */

.areaGallery {
	padding-bottom: 0 !important;
}

.areaExperienceSec {
	padding-top: 100px !important;
	padding-bottom: 10px !important;
}

/* menu page css */
.menuDetailCol{
	padding-top: 50px;
	padding-bottom: 0;
}
.menuDetailRowTwo .col {
	padding-bottom: 0;
}

.menuDetailCol .col-inner p:last-of-type {
	margin: 0;
}

.menuDetailRowTwo h3 {
	text-transform: capitalize;
	font-size: 30px;
	margin-bottom: 8px;
}

.menuDetailRowTwo strong {
	font-weight: 500;
	font-size: 22px;
	padding-bottom: 8px;
	color: #545454;
	text-transform: capitalize;
	display: block;
}

.drinkImg {
	padding-bottom: 30px;
}

.menuDetailWrap p {
	margin-bottom: 5px;
}

.menuDetailWrap .spanColor {
	font-weight: 600;
}

.menuDetailWrap ul li {
	line-height: 1.2;
	list-style: none;
	margin-left: 0;
	background: url(/wp-content/uploads/2025/10/right-1.png) left top no-repeat;
	background-size: 20px;
	padding-left: 30px;
}

.menuDetailRow > .col .row .col {
	padding-bottom: 0;
} 

.menuDetailRowTwo img, .menuDetailRow img {
	border-radius: 8px;
}

.menuDetailRow strong {
	font-size: 46px;
	color: #545454;
	font-weight: 600;
	font-family: "Playfair Display", sans-serif;
	padding-bottom: 20px;
	display: block;
	line-height: 1;
}

.whatWeDoRow .button {
	margin: 0;
}

.whatWeDoRow:nth-child(odd) .img {
	padding-right: 65px;
}

.whatWeDoRow:nth-child(even) .img {
	padding-left: 65px;
}

/* new menu page css */

.menuNewSec {
	padding-bottom: 0 !important;
	padding-top: 30px !important;
}

.mfp-gallery img {
	padding: 0;
}

.menuRowNew{
	margin-top: 60px !important;
}

.menuRowNew .tabbed-content .nav {
	gap: 15px;
	background: rgb(242, 242, 242);
	border-radius: 8px;
	padding: 16px 5px;
	margin-bottom: 14px;
	justify-content: center;
	flex-wrap: nowrap;
	cursor: grab;
	user-select: none;
	white-space: nowrap;
	overflow: auto;
	scrollbar-width: none;
}

.menuRowNew .tabbed-content .nav.active {
	cursor: grabbing;
}

.menuRowNew .tabbed-content .nav a {
	font-size: 20px;
	text-transform: capitalize;
	border-radius: 4px;
	background: transparent;
	padding: 5px 10px;
	font-family: Manrope, sans-serif;
	transition: .2s all;
}

.menuRowNew .tabbed-content .nav a:before {
	display: none;
}

.menuRowNew .tabbed-content .nav .active a {
	background: #db6806;
	color: #fff;
}

.menuRowNew .img-inner, .menuRowNew img, .menuRowNew .box-image {
	border-radius: 8px;
	transition: .3s all;
}

.menuRowNew img:hover {
	transform: scale(1.03);
}

.menuRowNew strong {
	font-weight: 500;
	font-family: "Playfair Display", sans-serif;
	font-size: 28px;
	line-height: 1.2;
	padding-top: 20px;
	display: block;
	text-transform: capitalize;
}
.menuNewSec .menuDetailWrap ul li{
	background-position: left top 4px;
}
.menuNewSec .menuDetailWrap ul li:nth-child(1){
	margin-top: 20px;
}
.menuNewSec .menuDetailWrap ul li{
	margin-bottom: 17px;
	line-height: 1.6;
}

.menuRowNew p {
	font-size: 20px;
}

.menuRowNew .gallery-col {
	padding: 0 7px 14px;
}

.menuRowNew .tab-panels {
	padding: 0 11px;
}

.menuRowNew .row > .col:not([class*="grid-col"]) {
	padding-bottom: 0;
}

/* private events page css */

.privatCtaSec {
	padding-bottom: 30px !important;
}
.privatCtaSec2{
	padding-top: 50px !important;
	padding-bottom: 80px !important;
}

.privatCtaSec .button {
	margin-top: 20px;
}

.privateImgSec {
	padding-bottom: 60px !important;
}

.privateSec {
	padding-top: 50px !important;
	padding-bottom: 30px !important;
}

.privateRow p {
	font-size: 20px;
	margin: 0;
}

.privateRow .col {
	padding-bottom: 0;
}

.privateTextWrap strong {
	font-size: 24px;
	padding-bottom: 5px;
}

/* product page css */

.privacy-policy #main, .archive .shop-page-title, .single-product .product-page-title {
	padding-top: 110px;
}

.privacy-policy .header-main, .archive .header-main, .woocommerce-cart .header-main, .woocommerce-checkout .header-main, .single-product .header-main {
	background: #000000d4;
}

.privacy-policy .header-inner, .archive .header-inner, .woocommerce-cart .header-inner, .woocommerce-checkout .header-inner, .single-product .header-inner {
	padding-top: 0;
}

.single-product .product-info {
	padding-top: 0;
	flex-basis: 40%;
	max-width: 40%;
}

.single-product .product-main .flickity-prev-next-button {
	width: 35px;
	background: rgb(106 116 95);
	height: fit-content;
	top: 0;
	bottom: 0;
	margin: auto;
	border-radius: 50%;
	font-size: 13px;
	color: #fff;
}

.single-product .product-main .flickity-prev-next-button svg, .single-product .product-main .flickity-prev-next-button svg .arrow {
	fill: #fff !important;
}

.single-product .product-footer .wc-tabs, .single-product .woocommerce-message, .single-product .product-info .yith-wcwl-add-to-wishlist {
	display: none;
}

.single-product .woocommerce-Reviews-title {
	text-transform: capitalize;
	font-size: 20px;
	color: #222;
}

.related .price-wrapper {
	padding-top: 6px;
}

.related .product-small .category {
	padding-bottom: 2px;
}

.single-product #review_form_wrapper .submit {
	font-weight: 500;
	text-transform: capitalize;
	border-radius: 4px;
}

.single-product .product-thumbnails img {
	opacity: .6;
}

.single-product .ux-buy-now-button {
	border-radius: 25px;
	width: 100%;
	font-weight: 500;
}

.single-product .quantity .button.plus {
	border-top-right-radius: 25px;
	background-color: transparent;
	border-bottom-right-radius: 25px;
	padding-left: 15px;
	padding-right: 15px;
}

.single-product .quantity .button.minus {
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
	background-color: transparent;
	padding-left: 15px;
	padding-right: 15px;
}

.single-product .product-summary .woocommerce-Price-currencySymbol, .single-product .product-info .price {
	font-weight: 600;
	font-size: 22px;
}

.single-product .product-info span.amount {
	font-weight: 600;
}

.single-product .ux-quantity {
	width: 25%;
}

.single-product .single_add_to_cart_button {
	width: 71%;
	border-radius: 25px;
	font-weight: 500;
	transition: .2s all;
}

.single-product .single_add_to_cart_button:hover {
	background-color: #69745e;
}

.single-product .product-title {
	margin-bottom: 6px;
}

.single-product .commentlist .review {
	margin-left: 0;
}

.single-product .product-info .social-icons .button.icon, .single-product .product-info .social-icons .button.icon:hover {
	box-shadow: 0 0 3px #22222236;
	padding: 1px 8px;
	border: 0.5px solid #6b74606b !important;
	background-color: transparent !important;
	width: fit-content;
	min-width: fit-content;
	margin-right: 8px;
	min-height: fit-content;
}

.single-product .product-info .social-icons .button.icon i {
	color: #6a745f !important;
	font-size: 15px;
}

.single-product .woocommerce-error {
	margin-bottom: 0;
}

.single-product .product-thumbnails a, .single-product .product-gallery-slider img {
	border-radius: 8px;
	border: 1px solid rgba(0, 0, 0, .2) !important;
}

.single-product .related h3 {
	max-width: 100% !important;
	text-transform: capitalize;
	font-size: 23px;
	padding-left: 10px;
	padding-right: 10px;
}

.single-product .related .flickity-prev-next-button {
	height: fit-content;
	top: 0;
	bottom: 0;
	display: none;
	margin: auto !important;
	box-shadow: none;
}

.single-product .product-footer {
	padding-bottom: 35px;
}

.single-product .product-footer .container {
	display: flex;
	flex-direction: column;
	padding: 0;
}

.product-footer .container .tab-panels {
	padding-left: 13px;
	padding-right: 13px;
}

.single-product .related .flickity-button-icon {
	top: 0;
	bottom: 0;
	margin: auto !important;
	height: 19px;
	transform: none;
	padding: 0;
}

.single-product .related {
	padding-bottom: 30px;
	order: -1;
	padding-top: 15px;
}

.single-product .related .row {
	max-width: 100%;
	margin: auto;
}

.product-small .box-image img, .single-product .product-thumbnails img {
	border-radius: 8px;
	border-color: rgba(0, 0, 0, .2) !important;
}

.woocommerce-review-link {
	color: #222;
}

.single-product .review-form-inner {
	padding: 11px 15px 0;
	border-width: 1px;
}

.single-product .review-form-inner label {
	font-weight: 500;
}

.comment-form-cookies-consent label {
	font-size: 12px;
}

.single-product #commentform {
	margin-bottom: 0;
}

/* cart page css */

.cart-container .woocommerce-message{
	display: none;
}

.woocommerce-breadcrumb a:last-child, .woocommerce-breadcrumb {
	font-weight: 500;
	color: #222;
}

.woocommerce-breadcrumb a {
	font-weight: 400;
}

.woocommerce-checkout .checkout-page-title, .woocommerce-cart .checkout-page-title {
	padding-top: 110px;
}

.cart_totals th.product-name, .cart-sidebar .widget-title, .shop_table .order-total td, .shop_table .order-total th, .shop_table thead th {
	border-width: 1px;
}

.cart_totals th.product-name, .woocommerce-cart .shop_table th {
	text-transform: capitalize;
	font-weight: 500;
	font-size: 16px;
}

.order_item .wc-item-meta li > ul, .cart_item .variation ul {
	padding-left: 0 !important;
}

.order_item .wc-item-meta li > ul li, .cart_item .variation li {
	background: url(/wp-content/uploads/2025/10/right-1.png) left center no-repeat;
	background-size: 14px;
	padding-left: 18px;
	color: #222;
	font-weight: 500;
	font-size: 12px;
}

.woocommerce-cart span.amount {
	font-weight: 500;
}

.cart_item .quantity .button.minus {
	background: transparent;
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px;
}

.cart_item .quantity .button.plus {
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
	background: transparent;
}

.woocommerce-cart .product-remove a {
	visibility: hidden;
	position: relative;
	padding-right: 25px;
}

.woocommerce-cart .product-remove a:before {
	position: absolute;
	content: "";
	background: url(/wp-content/uploads/2025/10/recycle-bin-1.png) center center no-repeat;
	background-size: contain;
	inset: 0;
	z-index: 999;
	visibility: visible;
	width: 21px;
}

.cart_item .variation {
	display: flex;
	flex-direction: column;
	opacity: 1;
}

.cart_item .variation dt {
	font-weight: 500;
	opacity: 1;
	font-size: 13px;
}

.woocommerce-cart .shop_table .actions .button {
	font-weight: 500;
}

.woocommerce-cart .button-continue-shopping {
	font-weight: 500;
	border-width: 1px;
}

.woocommerce-cart .row.row-large {
	margin: auto;
}

.woocommerce-cart .cart_item .product-name {
	font-size: 15px;
	font-weight: 500;
}

.return-to-shop a, #place_order, .checkout_coupon button, .woocommerce-cart .cart_totals .button {
	font-weight: 500;
	border-radius: 4px;
}

/* checkout page css */

.woocommerce-checkout-review-order-table span.amount, .woocommerce-checkout-review-order-table th, .woocommerce-checkout #customer_details label {
	font-weight: 500;
	text-transform: capitalize;
}

.woocommerce-checkout .large-5 .has-border {
	padding: 4px 20px 10px;
	border-width: 1px;
}

.checkout_coupon {
	padding: 12px;
}

#order_review tbody .product-name {
	color: #222;
	font-weight: 600;
}

form.checkout h3 {
	text-transform: capitalize;
}

/* order review css */

.woocommerce-order-received .shop_table tfoot th, .order_item .wc-item-meta strong, .woocommerce-order-received .shop_table thead th, .woocommerce-order-received span.amount, .woocommerce-order-overview strong {
	font-weight: 500;
}

.order_item .wc-item-meta {
	margin-top: 0;
}

/* shop page css */

.product-small .box-image, div.product-small.box-vertical .box-image {
	min-width: 110px !important;
	width: 110px !important;
}

.archive .row.row-small {
	max-width: 100%;
	margin: auto;
}

.archive .category-page-row {
	padding-bottom: 20px;
}

.product-small .star-rating{
	margin: 0;
}

.product-small .product-title {
	margin: 0;
	line-height: 0;
}

.product-small .product-title a {
	margin: 0;
	color: #222;
	font-size: 19px;
}

.product-small .wishlist-icon {
	display: none;
}

.product-small .price {
	padding-top: 7px;
}

.product-small span.amount {
	font-weight: 500;
	font-size: 19px;
}

.product-small .category {
	text-transform: capitalize;
	padding-bottom: 6px;
	font-size: 13px;
}

.product-small .box-text {
	padding-top: 0;
	padding-bottom: 0;
}

.product-small .col-inner {
	border: 1px solid rgba(0, 0, 0, .2);
	padding: 13px;
	cursor: pointer;
	height: 100%;
	border-radius: 12px;
}

/* new shop page css */

.productTabsRow .row.row-small {
	max-width: 100% !important;
	margin: auto;
}

.productTabsRow .tab-panels {
	padding: 0;
}

.productTabsRow .row > .col:not([class*="grid-col"]) {
	padding-bottom: 19.6px;
}

.productTabsRow {
	margin-bottom: 50px !important;
}

/* key frames */

@keyframes draganimation{
	0% {
		transform: translate(0, 0);
	}
	25% {
		transform: translate(30px, 0);
	}
	50% {
		transform: translate(-30px, 0);
	}
	100% {
		transform: translate(0, 0);
	}
}

/* Media Queries Start */

@media (min-width: 1440px){
	div.row, div.container{
		max-width: 1400px;
		margin: auto;
	}
	#footer section {
		padding-top: 70px !important;
	}
	.footerRow {
		padding-bottom: 45px;
	}
	.footerRow .ux-menu-title, .footerRow strong {
		font-size: 30px;
	}
	.footerRow .ux-menu {
		float: none;
	}
	.header-nav {
		gap: 14px;
		font-size: 18px;
	}
}

@media(max-width: 1440px){
	.single-product .product-info {
		flex-basis: 50%;
		max-width: 50%;
	}
	.menuRowNew .tabbed-content .nav {
		justify-content: start;
	}
	.vendorRow strong {
		font-size: 26px;
	}
	.heroText h1{
		font-size: 66px;
	}
	.heroText .headText {
		font-size: 30px;
	}
	.heroFormWrap .wpcf7-submit, .header-button a, .btnWrap {
		font-size: 15px;
	}
	.heroSec {
		padding-top: 150px;
	}
	.headingWrap {
		font-size: 48px;
	}
}

@media(max-width: 992px){
	.woocommerce-checkout > .row .col{
		max-width: 100% !important;
		flex-basis: 100% !important;
	}
	.woocommerce-checkout > .row .large-5{
		padding: 0 15px !important;
	}
	.menuRowNew .tabbed-content .nav a {
		font-size: 16px;
	}
	.vendorRow strong {
		line-height: 0.9;
	}
	.headingWrap {
		font-size: 42px;
	}
	.footerRow .ux-menu {
		float: none;
	}
	.footerRow > .col:first-child {
		flex-basis: 100% !important;
		max-width: 100% !important;
	}
	.footerRow > .col:not(:first-child) {
		flex-basis: 33.33% !important;
		max-width: 33.33% !important;
	}
	.ourStoryRow strong {
		font-size: 30px;
	}
	.ourStoryRow p {
		padding: 0;
	}
	.ourStoryRow img {
		max-width: 200px;
	}
	.header-nav .menu-item:last-child {
		display: none;
	}
	.heroText h1{
		font-size: 48px;
	}
	.ourMissionRow strong {
		line-height: 1;
	}
}

@media (max-width: 849px) {
	.page-id-543 .whatWeDoSec {
		padding-top: 50px !important;
	}
	.single-product .product-footer {
		padding-bottom: 10px;
	}
	.productTabsRow {
		margin-bottom: 10px !important;
	}
	.menuNewSec {
		padding-top: 0 !important;
	}
	.menuRowNew {
		margin-top: 40px !important;
	}
	.menuRowNew .tabbed-content .nav {
		padding: 4px 5px;
	}
	.single-product .single_add_to_cart_button {
		width: 70%;
	}
	.single-product .commentlist {
		margin-bottom: 0;
	}
	.archive .shop-page-title, .single-product .product-page-title {
		padding-top: 90px;
	}
	.single-product .product-info {
		flex-basis: 100%;
		max-width: 100%;
		padding-top: 15px;
		padding-bottom: 0;
	}
	.archive .header-main, .woocommerce-cart .header-main, .woocommerce-checkout .header-main, .single-product .header-main {
		height: 85px !important;
	}
	.single-product #comments, .single-product .product-main, .privateImgSec {
		padding-bottom: 0 !important;
	}
	.menuRowNew strong {
		font-size: 24px;
	}
	.privateRow p {
		font-size: 18px;
	}
	section.privatCtaSec {
		padding-bottom: 40px !important;
	}
	.menuDetailRow strong {
		font-size: 30px;
	}
	.whyChooseRow strong {
		font-size: 22px;
	}
	.whyChooseRow .col {
		padding-bottom: 0;
	}
	.menuSec {
		padding-top: 30px !important;
		padding-bottom: 0px !important;
	}
	.areaSec {
		padding-top: 35px !important;
		padding-bottom: 0 !important;
	}
	.areaRow ul {
		grid-template-columns: 1fr 1fr 1fr;
		gap: 0;
		font-size: 16px;
		margin-bottom: 0;
	}
	.menuDetailRow h3 {
		font-size: 24px;
	}
	.areaMenuSec {
		padding: 0 !important;
	}
	.vendorSec .section-content {
		padding: 25px 0;
	}
	.vendorSec {
		padding: 0 15px !important;
	}
	.areaExperienceSec {
		padding-top: 40px !important;
		padding-bottom: 0 !important;
	}
	.galleryRow .banner-grid .col {
		padding-left: 0;
		padding-right: 0;
	}
	iframe {
		height: 300px !important;
	}
	.enquiryRow .wpcf7-submit {
		font-size: 18px;
		padding: 1px 40px;
	}
	.contactSec {
		margin-bottom: 40px;
	}
	ul.sub-menu {
		padding-bottom: 5px !important;
	}
	ul.sub-menu li.menu-item a {
		padding-top: 0 !important;
	}
	.contactInfoSec {
		padding-top: 45px !important;
		padding-bottom: 15px !important;
	}
	.homeFaqSec {
		padding-bottom: 0px !important;
	}
	.faqRow > .col:first-child {
		padding-bottom: 15px;
	}
	.ourMissionSec {
		padding-bottom: 15px !important;
		padding-top: 50px !important;
	}
	.weGrowRow > .col:first-child {
		padding-bottom: 0;
	}
	.weGrowSec {
		padding-bottom: 0 !important;
		padding-top: 35px !important;
	}
	.ourStoryRow p {
		font-size: 16px;
	}
	.loveSec {
		padding-top: 55px !important;
		margin-bottom: 40px;
	}
	.heroFormWrap .wpcf7-submit, .header-button a, .btnWrap {
		padding: 2px 19px;
		font-size: 16px;
	}
	.footerRow .ux-menu-title, .footerRow strong {
		line-height: 1;
		font-size: 22px;
	}
	.footerRow .ux-menu-link__link {
		padding: 4px 0 2px;
	}
	.copyright-footer {
		flex-direction: column;
	}
	.copyright-footer div:last-child {
		justify-content: center;
	}
	.icon-menu {
		color: #fff;
	}
	#logo img {
		max-height: 85px !important;
	}
	.faqRow .accordion-item {
		margin-bottom: 15px;
	}
	.spanBlock {
		display: inline;
	}
	.whatWeDoRow {
		padding-bottom: 10px;
	}
	.whatWeDoRow .img {
		padding: 0 !important;
	}
	.headingWrap {
		margin-bottom: 8px;
	}
	.whatWeDoSec {
		padding-top: 40px !important;
		padding-bottom: 0 !important;
	}
	.whatWeDoRow strong {
		font-size: 32px;
		line-height: 1.2;
	}
	.faqRow .col:nth-child(2) {
		padding-bottom: 0;
	}
}

@media(max-width: 640px){
	#delivery_pickup_fields{
		flex-direction: column;
	}
	.single-product .cart label {
		font-size: 14px;
	}
	.product-small {
		flex-basis: 100% !important;
	}
	.related .product-small {
		max-width: 100%;
	}
	.contactWrapDiv {
		flex-direction: column;
		gap: 0;
	}
	.contactWrapDiv p {
		flex-basis: 100%;
		max-width: 100%;
	}
	.heroText h1 {
		font-size: 40px;
	}
	.heroText .headText {
		font-size: 24px;
	}
	.heroSec {
		padding-top: 130px !important;
		padding-bottom: 20px !important;
	}
}

@media (max-width: 549px) {
	.footerRow p {
		max-width: 100%;
	}
	.product-small span.amount {
		font-size: 17px;
	}
	.menuRowNew p, .privateRow p {
		font-size: 16px;
	}
	.menuDetailRow strong {
		font-size: 24px;
	}
	.areaRow ul {
		text-align: left;
		grid-template-columns: 1fr 1fr;
	}
	.contactInfoRow p {
		font-size: 16px;
	}
	.footerRow > .col:not(:first-child) {
		flex-basis: 100% !important;
		max-width: 100% !important;
	}
	.ourMissionRow strong {
		font-size: 23px;
	}
	.copyright-footer {
		font-size: 16px;
	}
	.faqRow .accordion-title {
		font-size: 17px;
	}
	.headingWrap {
		font-size: 30px;
		line-height: 1.1;
	}
}